What you need to run Lemoon

The Lemoon server application runs on the following platforms:

  • Windows
    • Windows 7 or later
    • Windows Server 2008 or later (recommended for production use)
  • SQL Server
    • SQL Server 2008 or later
    • SQL Server Express 2008 or later
  • ASP.NET 4.5 and .NET Framework 4.5
    • Internet Information Services 7 or newer
    • IIS Express
    • Windows Azure

Lemoon must run with ASP.NET "full trust" level. If you are going to host your Lemoon site at a 3rd party hosting provider, you should ensure they allow ASP.NET Full trust.

The administrative interface is completely web based and works on all major platforms and browsers:

  • Microsoft Windows
    • Google Chrome
    • Internet Explorer
    • Mozilla Firefox
    • Apple Safari
  • Apple OS X and Linux
    • Google Chrome
    • Mozilla Firefox
    • Apple Safari